

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 22px 18px 22px 18px;
border-radius: 0px;
background-color:  rgba(255, 255, 255, 0.3);
}

.testimonial_title_holder h5{
    color: #2a2a2a;
    font-family: 'Lora', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: capitalize;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author{
    margin-top: 21px;
    color: #2a2a2a;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Lora';
    line-height: 20px;
}

.call_to_action.simple .text_wrapper>.call_to_action_text{
 line-height: 30px;
}

.q_counter_holder p.counter_text, .title h1 {
    text-transform: capitalize;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 7px;
}

.page_not_found h2{
    font-size: 29px;
}
.page_not_found p {
    margin: 15px 14% 35px;
}
@media only screen and (max-width: 600px) {
    .title .subtitle{
        display: none;
    }
}

#menu-footer-menu li a{
color:#ffffff;
}
span.fa-stack {
background:#ffffff!important;
}
/*
.qode_icon_font_elegant{
color:#465175!important;
}

span.qode_icon_font_elegant:hover{
color:#465175!important;
}
*/

.text-def{
color:#000000!important;
}

@media screen and (max-width:2000px) and (min-width:600px){

ul#menu-footer-menu{
display: flex;
    justify-content: center;
}


#menu-footer-menu li{
padding:0 8px;
}
}


.hide{
display:none;
}

.header_top_bottom_holder{
background:rgba(71, 81, 117,.8)!important;
}

h4.subtitle{
font-weight:bold;
}

.blog_holder article .post_info{
display:none!important;
}